li .odd .has-image,
li .even .has-image {
    float: left !important;
    list-style: none !important;
}
ul .jcarousel-skin-default li {
    float: left !important;
    list-style: none !important;
}
ul.jcarousel.jcarousel-view--thebar--block-1.jcarousel-dom-1.jcarousel-skin-defaultx {
    float: left !important;
    list-style: none !important;
text-align: left !important;
}
.view-thebar ul {
    float: left !important;
    list-style: none !important;
text-align: left !important;
    overflow: hidden;
    position: relative;
    top: 0px;
    margin: 0px;
    padding: 0px;
    left: 0px;
    width: 1800px;
}
li.has-image {
    float: left;
    list-style: none;
    padding: 0 5px 5px 5px !important;
    width: 157px !important;
    min-height: 200px !important;
    border: none !important;
    text-align: left !important;
    overflow: hidden;
    height: 100px;
    margin: 0 13px 0 0 !important;
}
#content-bottom .view-content {
    overflow: hidden;
    margin: 0 1.5em 0 0 !important;
    width: 900px;
    padding: 0 16px 0 24px !important;
    position: relative;
}
.the-bar.block {
    width: 900px;
    overflow: hidden;
}